تکنولوژی

آیا آیفون، آی پد و مک دارید؟ مراقب خطر باشید! اکنون باید این کار را انجام دهید

غول فناوری آمریکایی اپل روز جمعه نسبت به نقصی که به هکرها اجازه می دهد کنترل آیفون، آی پد و رایانه های مک را در دست بگیرند، هشدار داد.

غول فناوری آمریکایی اپل روز جمعه نسبت به نقصی که به هکرها اجازه می دهد کنترل آیفون، آی پد و رایانه های مک را در دست بگیرند، هشدار داد. سی‌ان‌ان گزارش داد، این غول فناوری کاربران اکثر دستگاه‌های خود را پس از کشف آسیب‌پذیری در سیستم‌عامل‌های خود که به گفته آن‌ها «ممکن است فعالانه مورد سوء استفاده قرار گرفته باشد، نرم‌افزار خود را به‌روزرسانی کنند».

از کاربران خواست به‌روزرسانی‌های نرم‌افزاری فوری را نصب کنند، اما میزان سوء استفاده از این نقص را فاش نکرد.

اپل در به‌روزرسانی‌های امنیتی که چهارشنبه و پنج‌شنبه به‌صورت آنلاین منتشر شد، اعلام کرد که این آسیب‌پذیری روی آیفون‌های مربوط به مدل iPhone 6S، آی‌پد نسل 5 به بعد، iPad Air 2 و بالاتر، iPad mini 4 و جدیدتر، همه مدل‌های iPad Pro و نسل هفتم تأثیر می‌گذارد. سی ان ان گزارش داد iPod touch.

اپل (AAPL) گفت که این آسیب‌پذیری‌ها به هکرها این امکان را می‌دهد تا کنترل سیستم عامل دستگاه را برای «اجرای کد دلخواه» و به طور بالقوه نفوذ به دستگاه‌ها از طریق «محتوای وب ساخته‌شده به‌طور مخرب» به دست بگیرند.

این آسیب‌پذیری همچنین به مک‌های دارای سیستم عامل Monterey این شرکت و همچنین مرورگر Safari اپل در سیستم‌عامل‌های Big Sur و Catalina گسترش می‌یابد، این شرکت در به‌روزرسانی بعدی اعلام کرد.

کارشناسان امنیت سایبری از کاربران اپل خواستند دستگاه های خود را به روز کنند و آژانس امنیت سایبری و امنیت زیرساخت دولت ایالات متحده هشدار داد که “یک هکر می تواند از یکی از این آسیب پذیری ها برای کنترل دستگاه آسیب دیده استفاده کند.”

مطلب پیشنهادی:  Word، Excel به PowerPoint، Apple Vision Pro از امروز برنامه های مایکروسافت آفیس را ارائه می دهند

این آژانس گفت کاربران آسیب دیده باید “در اسرع وقت به روز رسانی های لازم را اعمال کنند.”

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

دکمه بازگشت به بالا